# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spieker/version'

Gem::Specification.new do |spec|
  spec.name          = "spieker"
  spec.version       = Spieker::VERSION
  spec.authors       = ["Timon Vonk"]
  spec.email         = ["timonv@gmail.com"]
  spec.description   = %q{Easilly crawl a website}
  spec.summary       = %q{Easilly crawl a website}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"

  spec.add_dependency "capybara"
  spec.add_dependency "poltergeist"
  spec.add_dependency "selenium-webdriver"
end
